segmentation fault using urpmi - Mandrake

This is a discussion on segmentation fault using urpmi - Mandrake ; Hi, when i install a package with urpmi i recieve a segmentation fault error! For example: [root@XXX]# urpmi mozilla-firefox Per soddisfare le dipendenze, saranno installati i seguenti 4 pacchetti (30 MB): libmozilla-firefox2.0.0.1-2.0.0.1-4mdv2007.0.i586 libnspr4-2.0.0.1-4mdv2007.0.i586 libnss3-2.0.0.1-4mdv2007.0.i586 mozilla-firefox-2.0.0.1-4mdv2007.0.i586 E' corretto? (S/n) s ftp://bo.mirror.garr.it/mirrors/Mand...007.0.i586.rpm ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: segmentation fault using urpmi

  1. segmentation fault using urpmi

    Hi, when i install a package with urpmi i recieve a segmentation fault
    error!
    For example:
    [root@XXX]# urpmi mozilla-firefox
    Per soddisfare le dipendenze, saranno installati i seguenti 4 pacchetti
    (30 MB):
    libmozilla-firefox2.0.0.1-2.0.0.1-4mdv2007.0.i586
    libnspr4-2.0.0.1-4mdv2007.0.i586
    libnss3-2.0.0.1-4mdv2007.0.i586
    mozilla-firefox-2.0.0.1-4mdv2007.0.i586
    E' corretto? (S/n) s
    ftp://bo.mirror.garr.it/mirrors/Mand...007.0.i586.rpm
    ftp://bo.mirror.garr.it/mirrors/Mand...007.0.i586.rpm
    ftp://bo.mirror.garr.it/mirrors/Mand...007.0.i586.rpm
    ftp://bo.mirror.garr.it/mirrors/Mand...007.0.i586.rpm
    installazione di libmozilla-firefox2.0.0.1-2.0.0.1-4mdv2007.0.i586.rpm
    libnspr4-2.0.0.1-4mdv2007.0.i586.rpm
    libnss3-2.0.0.1-4mdv2007.0.i586.rpm
    mozilla-firefox-2.0.0.1-4mdv2007.0.i586.rpm da /var/cache/urpmi/rpms
    Segmentation fault


  2. Re: segmentation fault using urpmi

    On 2007-01-15, and wrote:
    > Hi, when i install a package with urpmi i recieve a segmentation fault
    > error!
    > For example:
    > [root@XXX]# urpmi mozilla-firefox
    > Per soddisfare le dipendenze, saranno installati i seguenti 4 pacchetti
    > (30 MB):
    > libmozilla-firefox2.0.0.1-2.0.0.1-4mdv2007.0.i586
    > libnspr4-2.0.0.1-4mdv2007.0.i586
    > libnss3-2.0.0.1-4mdv2007.0.i586
    > mozilla-firefox-2.0.0.1-4mdv2007.0.i586
    > E' corretto? (S/n) s
    > ftp://bo.mirror.garr.it/mirrors/Mand...007.0.i586.rpm
    > ftp://bo.mirror.garr.it/mirrors/Mand...007.0.i586.rpm
    > ftp://bo.mirror.garr.it/mirrors/Mand...007.0.i586.rpm
    > ftp://bo.mirror.garr.it/mirrors/Mand...007.0.i586.rpm
    > installazione di libmozilla-firefox2.0.0.1-2.0.0.1-4mdv2007.0.i586.rpm
    > libnspr4-2.0.0.1-4mdv2007.0.i586.rpm
    > libnss3-2.0.0.1-4mdv2007.0.i586.rpm
    > mozilla-firefox-2.0.0.1-4mdv2007.0.i586.rpm da /var/cache/urpmi/rpms
    > Segmentation fault


    Hmmmmm..... That looks suspiciously similar to a bug I
    reported:

    http://qa.mandriva.com/show_bug.cgi?id=27263

    If you find this bug is causing your difficulty, please add
    a note to the bug report to encourage speedier release of
    the 'test' update package.

    --
    Robert Riches
    spamtrap42@verizon.net
    (Yes, that is one of my email addresses.)

+ Reply to Thread